.p-mv {
  position: relative;
}
@media print, screen and (min-width: 741px) {
  .p-mv {
    height: 7.4rem;
  }
}

.p-mv-ttl {
  position: absolute;
  z-index: 10;
  color: #fff;
  font-weight: 600;
  filter: drop-shadow(0 0 0.2rem rgba(0, 0, 0, 0.9));
}
@media only screen and (max-width: 740px) {
  .p-mv-ttl {
    writing-mode: vertical-rl;
    font-size: 0.44rem;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-ttl {
    font-size: 0.73rem;
    width: 100%;
    max-width: 13rem;
    padding-inline: 0.5rem;
    left: 50%;
    bottom: 0.8rem;
    translate: -50%;
  }
}
.p-mv-ttl span {
  color: #e88418;
}

@media print, screen and (min-width: 741px) {
  .p-mv-swiper-container {
    height: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-swiper-container .p-mv-swiper {
    height: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-swiper-container .swiper-wrapper {
    height: 100%;
  }
}
.p-mv-swiper-container .p-mv-item {
  overflow: hidden;
}
@media print, screen and (min-width: 741px) {
  .p-mv-swiper-container .p-mv-item {
    width: 100%;
    height: 100%;
  }
}
.p-mv-swiper-container .p-mv-item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.p-mv-swiper-container .swiper-slide-active img,
.p-mv-swiper-container .swiper-slide-duplicate-active img,
.p-mv-swiper-container .swiper-slide-prev img {
  animation: zoomUp 8s linear 0s normal both;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}
.p-intro {
  position: relative;
}
.p-intro:before {
  content: "";
  display: block;
  background: linear-gradient(to right, #d36011, #e88418);
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-intro:before {
    width: 2.8rem;
    height: 2.8rem;
    right: 0;
    bottom: 1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro:before {
    width: 5.1rem;
    height: 5.3rem;
    right: 0;
    top: 50%;
    translate: 0 -40%;
  }
}

.p-intro-inr {
  display: grid;
}
@media print, screen and (min-width: 741px) {
  .p-intro-inr {
    grid-template-columns: 1fr 5.26rem;
    align-items: center;
  }
}

.p-intro-ttl {
  line-height: 2;
}
@media only screen and (max-width: 740px) {
  .p-intro-ttl {
    font-size: 0.24rem;
    margin-bottom: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-ttl {
    font-size: 0.32rem;
    margin-bottom: 0.4rem;
  }
}

.p-intro-lead {
  line-height: 2;
}
@media only screen and (max-width: 740px) {
  .p-intro-lead {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-lead {
    font-size: 0.2rem;
  }
}

.p-intro-imgs {
  display: flex;
  align-items: flex-start;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-intro-imgs {
    gap: 0.2rem;
    justify-content: center;
    margin-top: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-imgs {
    justify-content: space-between;
  }
}
@media only screen and (max-width: 740px) {
  .p-intro-imgs img {
    width: 1.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-imgs img {
    width: 2.44rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-intro-imgs img:nth-child(2) {
    margin-top: 0.8rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-imgs img:nth-child(2) {
    margin-top: 1.5rem;
  }
}

.p-about-index {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-about-index {
    grid-gap: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-about-index {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.4rem 0.6rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-about-link:hover .p-about-item-thumb img {
    scale: 1.1;
  }
  .p-about-link:hover .p-about-item-ttl {
    color: #e88418;
  }
  .p-about-link:hover .p-about-item-ttl .-icon {
    background: #e88418;
  }
  .p-about-link:hover .p-about-item-ttl .-icon:after {
    border-color: #fff;
  }
}

.p-about-item-thumb {
  overflow: hidden;
}
@media print, screen and (min-width: 741px) {
  .p-about-item-thumb {
    width: 100%;
    aspect-ratio: 720/480;
  }
}
.p-about-item-thumb img {
  transition: scale 0.4s;
}
.p-about-item-ttl {
  position: relative;
  margin-inline: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-about-item-ttl {
    margin-top: 1em;
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-about-item-ttl {
    margin-top: 0.8em;
    font-size: 0.17rem;
    transition: color 0.4s;
  }
}
.p-about-item-ttl .-icon {
  display: block;
  width: 0.26rem;
  height: 0.26rem;
  border: 2px solid #e88418;
  border-radius: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
  transition: background 0.4s;
}
.p-about-item-ttl .-icon:after {
  content: "";
  display: block;
  width: 0.08rem;
  height: 0.08rem;
  border-top: 2px solid #e88418;
  border-right: 2px solid #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  rotate: 45deg;
  translate: -60% -50%;
  transition: border 0.4s;
}

@media only screen and (max-width: 740px) {
  .p-work {
    background: url(/_assets/recruit/img/bg-work_sp.jpg) 50% 100%/cover no-repeat;
    padding-block: 0.6rem 3.8rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-work {
    background: url(/_assets/recruit/img/bg-work_pc.jpg) 50% 50%/cover no-repeat;
    padding-block: 1.7rem;
  }
}

.p-work-ttl {
  color: #fff;
}
@media only screen and (max-width: 740px) {
  .p-work-ttl {
    text-align: center;
  }
  .p-work-ttl:after {
    left: 50%;
    translate: -50% -50%;
  }
}
.p-work-lead {
  color: #fff;
  line-height: 2;
}
@media only screen and (max-width: 740px) {
  .p-work-lead {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-work-lead {
    font-size: 0.2rem;
  }
}

.p-work-btns {
  width: 2.8rem;
}
@media only screen and (max-width: 740px) {
  .p-people-swiper-container {
    margin-top: 1.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-people-swiper-container {
    margin-top: 1rem;
  }
}
.p-people-swiper-container .p-people-swiper {
  overflow: visible;
}
@media print, screen and (min-width: 741px) {
  .p-people-swiper-container .p-people-swiper {
    translate: -0.3rem 0;
  }
}
.p-people-swiper-container .p-people-item {
  transition: scale 0.4s, margin 0.4s;
}
.p-people-swiper-container .p-people-item.swiper-slide-active {
  scale: 1.2;
}
@media print, screen and (min-width: 741px) {
  .p-people-swiper-container .p-people-item.swiper-slide-active {
    margin-right: 0.6rem !important;
  }
}
@media print, screen and (min-width: 741px) {
  .p-people-swiper-container .p-people-item.swiper-slide-prev {
    margin-right: 0.6rem !important;
  }
}
.p-people-swiper-container .swiper-controller {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-people-swiper-container .swiper-controller {
    right: 0;
    top: -0.9rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-people-swiper-container .swiper-controller {
    right: 0;
    top: -0.6rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-people-swiper-container .p-people-swiper-button-prev {
    right: 0.68rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-people-swiper-container .p-people-swiper-button-prev {
    right: 0.9rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-people-swiper-container .p-people-swiper-button-next {
    right: 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-people-swiper-container .p-people-swiper-button-next {
    right: 0;
  }
}
@media only screen and (max-width: 740px) {
  .p-people-swiper-container .p-people-swiper-button-pause {
    right: 0.34rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-people-swiper-container .p-people-swiper-button-pause {
    right: 0.45rem;
  }
}

.p-people-item-img {
  overflow: hidden;
  aspect-ratio: 540/800;
}
.p-people-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 0.4s;
}

.p-people-item-body {
  margin-top: 0.15rem;
  font-size: 0.13rem;
}
.p-people-item-body dt {
  color: #e88418;
}
.p-people-item-body dd .-name {
  font-size: 0.15rem;
  font-weight: bold;
  line-height: 1.4;
}
.p-people-item-body dd .-name span {
  font-size: 0.24rem;
}